[CentOS] More than 1 gcc version?

Tom Brown tom.brown at goodtechnology.com
Mon Oct 24 14:29:47 UTC 2005


Hi

CentOS4.2 - Is it possible to have an older version of gcc as well as 
the one that ships with this OS? I need to compile aspseek to run on 
this distro but it seems to only like older gcc's

any ideas?




More information about the CentOS mailing list